.page {
	
}

.page__mobile-menu{
	display:none;
}

.page__desktop{
	
}

.page__header{
	background-color:#fff;
	background-image:url('/include/image/header.jpg');
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	height:186px;
	position:fixed;
	top:0;
	width:100%;
	z-index:25;
}

.page__mobile-search {
	position:fixed;
	width:100%;
	z-index:30;
	bottom: -80px;
	background-color:#ad5a55;
	transition: 0.5s;
}
.page__mobile-menu {
	display:none;
	position:fixed;
	width:300px;
	padding:0 24px;
	box-sizing:border-box;
	z-index:27;
	bottom:0;
	left:0;
	height:100%;
	background-color:#eeebe4;
	overflow-y:scroll;
}
.page__header-info {
	height:136px;
}

.page__header-menu {
	background-color: rgba(87, 35, 31, .5);
}

.page__content{
	margin-top:186px;
}

.page__footer{
	width: 100%;
	background: #eeebe4;
		background-size: auto auto;
	padding-top: 50px;
	background-size: 100% 100%;
	border-top: 1px solid #d8d6d1;
	position: relative;
	z-index: 10;	
}

.page__header-mobile {
	display:none;
	position:fixed;
	align-items: center;
	width:100%;
	background:#ad5a55;
	box-shadow: 0 1px 4px rgba(129, 67, 64, 0.72);
	padding:8px;
	box-sizing:border-box;
	height:50px;
	z-index:25;
	top:0;
	
}

.page__header-mobile-bars{
	width:50px;
	text-align:center;
	color:#fff;
}
.page__header-mobile-bars .icon{
	font-size:28px;
	padding:8px;
}

.page__header-mobile-title {
	flex-grow:1;
	text-align:center;
}
.page__header-mobile-title-img {
	height:48px;
}

.page__header-mobile-gerb {
	margin-left:8px;
}

.page__header-mobile-gerb-img {
	height:32px;
}
@media screen and (min-width:1382px) {

	.fancybox-active .page__header {
		margin-left: -8.5px;
	}
}


@media screen and (min-width:1024px) and (max-width: 1382px) {

	.fancybox-active .page__header {
		margin-left: -8.5px;
	}
}

@media screen and (max-width: 1024px) {
	.page__header {
		position:static;
		height:128px;
	}
	.page__header_sub {
		height:0;
	}
	.page__content{ 
		margin-top:0;
	}
	.page__header {
		position:static;
	}
	.page__mobile-search_active {
		
		bottom: 0;
	}
	.page__mobile-menu_active{
		display:block;
	}

	.page__header-menu{
		display:none;
	}
	.page__header-mobile {
		display:flex;
		height:50px;
	}
	
	.page__header-info{
		margin-top:50px;
	}
	.page__footer{
		padding-top:0;
	}
	.page__desktop_active{
		position:fixed;
		width:100%;
		height:100%;
		top:0;
		left:0;
	}
	.page__desktop_active:after{
		background-color: rgba(0,0,0,.24);
		content: "";
		width: 100vw;
		height: 100%;
		position: absolute;
		left: 0;
		top:0;
	}	
}


@media screen and (max-width: 768px) {
	
}
@media screen and (max-width: 416px) {
	.page__header-mobile {
		height:70px;
	}
	.page__header-info{
		margin-top:70px;
	}	

	.page__header-mobile-gerb-img {
		height:54px;
	}	
}